footer{border-top: 1px solid var(--border);}
footer .footer_desktop .footer_newsletter{background: var(--second);padding: 15px 0px;}
footer .footer_desktop .footer_newsletter .newsletter_content h5{display: inline-block;font-size: 18px;margin-right: 25px;line-height: 2.429em;margin-bottom: 0;}
footer .footer_desktop .footer_newsletter .newsletter_content h5 i{margin-right: 15px;font-size: 22px;}
footer .footer_desktop .footer_newsletter .newsletter_content span{margin-left: 25px;font-size: 15px;}
footer .footer_desktop .footer_newsletter .news_form{align-items: center;}
footer .footer_desktop .footer_newsletter .news_form .form-group{position: relative;}
footer .footer_desktop .footer_newsletter .news_form .form-group input{width:calc(100% - 100px);height: 44px;padding: 7px 20px;border-radius: 50px 0 0 50px;box-shadow: none;outline: none;border: none;}
footer .footer_desktop .footer_newsletter .news_form .form-group input::placeholder{padding: 8px 10px;font-size: 14px;}
footer .footer_desktop .footer_newsletter .news_form .form-group button{position: absolute;top: 0;right: 0;width: 100px;border-radius: 0 50px 50px 0px;padding: 7px 10px;height: 44px;border: none;background: var(--btn);color: var(--white);font-size: 14px;}
footer .footer_desktop .footer_newsletter .news_form .form-group button:hover{background: var(--primary);}
/* News-Letter Section End Here */

footer .footer_desktop .footer_info{padding: 60px 0px;background: var(--bgfoot);}
footer .footer_desktop .footer_info .info_about .logo{margin-bottom: 15px;}
footer .footer_desktop .footer_info .info_about .logo img{width: 200px;}
/* Footer Logo End Here */
footer .footer_desktop .footer_info .info_about .contact_us{margin-bottom: 40px;}
footer .footer_desktop .footer_info .info_about .contact_us .media{display: flex;align-items: center;}
footer .footer_desktop .footer_info .info_about .contact_us .media .call-us-icon{margin-right: 10px;}
footer .footer_desktop .footer_info .info_about .contact_us .media .call-us-icon i{font-size: 50px;color: var(--second);}
footer .footer_desktop .footer_info .info_about .contact_us .media .media-body .text{font-size: 14px;color: var(--gray);display: block;}
footer .footer_desktop .footer_info .info_about .contact_us .media .media-body .number a{font-size: 22px;color: var(--heading);font-weight: 500;display: inline-block;}
footer .footer_desktop .footer_info .info_about .contact_us .media .media-body .number a:hover{color: var(--primary);}
/* Contact Us Section End Here */
footer .footer_desktop .footer_info .info_about .address{margin-bottom: 15px;}
footer .footer_desktop .footer_info .info_about .address span{font-size: 16px;font-weight: 600;line-height: 30px;}
footer .footer_desktop .footer_info .info_about .address p{font-size: 14px;}
/* Footer Address End Here */
footer .footer_desktop .footer_info .info_about .social ul li{display: inline-block;margin: 0 7px!important;}
footer .footer_desktop .footer_info .info_about .social ul li:first-child{margin: 0 7px 0 0!important;}
footer .footer_desktop .footer_info .info_about .social ul li a{display: block;font-size: 26px;}
footer .footer_desktop .footer_info .info_about .social ul li a i{color: var(--gray);}
footer .footer_desktop .footer_info .info_about .social ul li a:hover i{color: var(--primary);}
/* Footer Info Section End Here */

footer .footer_desktop .footer_info .info_links .links h4{font-size: 18px;font-weight: 600;margin-bottom: 20px;}
footer .footer_desktop .footer_info .info_links .links ul li{margin-bottom: 7px!important;}
footer .footer_desktop .footer_info .info_links .links ul li:last-child{margin-bottom: 0px!important;}
footer .footer_desktop .footer_info .info_links .links ul li a{font-size: 14px;color: var(--heading);}
footer .footer_desktop .footer_info .info_links .links ul li a:hover{color: var(--primary);}
/* Footer Info Links End Here */

footer .footer_desktop .footer_copyright {background: var(--bgcopy);padding: 5px 0;}
footer .footer_desktop .footer_copyright p {font-size: 14px;}
footer .footer_desktop .footer_copyright p a{font-weight: 700;color: var(--heading);}
footer .footer_desktop .footer_copyright p a:hover{color: var(--primary);}
footer .footer_desktop .footer_copyright img{float: right;}
/* CopyRight Section End Here */